- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GPop::StoreLockEntry Member List

This is the complete list of members for GPop::StoreLockEntry, including all inherited members.

id | GPop::StoreLockEntry |
Size typedef | GPop::StoreLockEntry |
size | GPop::StoreLockEntry |
StoreLockEntry(int id_, Size size_, const std::string &uidl_) | GPop::StoreLockEntry | inline
uidl | GPop::StoreLockEntry |